body {
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }

    p {
        font-weight: 200;
    }

    .nav-item {
        padding-left: 0px;
        padding-right: 25px;
    }

    .nav-item:hover {
        background: rgba(0, 0, 0.2, 0.2);
    }

    .nav-link {
        font-size: 22px;
        font-weight: 100;
    }

    .dropdown-menu{
        background-color: #5bc0de;
    }
    .dropdown-item{
        font-size: 22px;
        color: white;
        font-weight: 100;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-weight: 500 !important;
    }

    .service_box {
        margin-top: 10px;
    }

    .service_box_btn{
        padding: 10px;
        font-size: 18px;
    }